<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000019353705</ID>
<TITRE_TA>Section 4 : Affichage et diffusion des communications syndicales.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2008-05-01" etat="MODIFIE" fin="2018-01-01" id="LEGIARTI000006901616" num="L2142-3" origine="LEGI"/>
<LIEN_ART debut="2018-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000035652705" num="L2142-3" origine="LEGI"/>
<LIEN_ART debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006901617" num="L2142-4" origine="LEGI"/>
<LIEN_ART debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006901618" num="L2142-5" origine="LEGI"/>
<LIEN_ART debut="2008-05-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000006901619" num="L2142-6" origine="LEGI"/>
<LIEN_ART debut="2017-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033024118" num="L2142-6" origine="LEGI"/>
<LIEN_ART debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006901620" num="L2142-7" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006112874">Partie législative  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006132331">Deuxième partie : Les relations collectives de travail  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006145397">Livre Ier : Les syndicats professionnels</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006160730">Titre IV : Exercice du droit syndical</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006177918">Chapitre II : Section syndicale</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
